report:
 -
  package: acovea
  version: 5.1.1-2.1
  architecture: amd64
  essential: false
  source: acovea (= 5.1.1-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: acovea
      version: 5.1.1-2.1
      architecture: amd64
      essential: false
      unsat-dependency: libevocosm-3.1-1
     
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  essential: false
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      essential: false
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: coinor-libipopt-dev
  version: 3.10.2-1
  architecture: amd64
  essential: false
  source: coinor-ipopt (= 3.10.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: coinor-libipopt1
      version: 3.10.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libmumps-4.9.2 (>= 4.9.2) | libmumps-seq-4.9.2 (>= 4.9.2)
     depchains:
      -
       depchain:
        -
         package: coinor-libipopt-dev
         version: 3.10.2-1
         architecture: amd64
         essential: false
         depends: coinor-libipopt1 (= 3.10.2-1)
 -
  package: coinor-libipopt1
  version: 3.10.2-1
  architecture: amd64
  essential: false
  source: coinor-ipopt (= 3.10.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: coinor-libipopt1
      version: 3.10.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libmumps-4.9.2 (>= 4.9.2) | libmumps-seq-4.9.2 (>= 4.9.2)
     
 -
  package: coinor-libipopt1-dbg
  version: 3.10.2-1
  architecture: amd64
  essential: false
  source: coinor-ipopt (= 3.10.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: coinor-libipopt1
      version: 3.10.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libmumps-4.9.2 (>= 4.9.2) | libmumps-seq-4.9.2 (>= 4.9.2)
     depchains:
      -
       depchain:
        -
         package: coinor-libipopt1-dbg
         version: 3.10.2-1
         architecture: amd64
         essential: false
         depends: coinor-libipopt1 (= 3.10.2-1)
 -
  package: computer-janitor
  version: 1.14.1-1
  architecture: all
  essential: false
  source: computer-janitor (= 1.14.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-apt
      version: 0.8.4
      architecture: amd64
      essential: false
      source: python-apt (= 0.8.4)
      unsat-conflict: computer-janitor (< 1.14.1-1+)
     pkg2:
      package: computer-janitor
      version: 1.14.1-1
      architecture: all
      essential: false
      source: computer-janitor (= 1.14.1-1)
     depchain1:
      -
       depchain:
        -
         package: computer-janitor
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: python-apt (>= 0.7.9)
 -
  package: computer-janitor-gtk
  version: 1.14.1-1
  architecture: all
  essential: false
  source: computer-janitor (= 1.14.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-apt
      version: 0.8.4
      architecture: amd64
      essential: false
      source: python-apt (= 0.8.4)
      unsat-conflict: computer-janitor (< 1.14.1-1+)
     pkg2:
      package: computer-janitor
      version: 1.14.1-1
      architecture: all
      essential: false
      source: computer-janitor (= 1.14.1-1)
     depchain1:
      -
       depchain:
        -
         package: computer-janitor-gtk
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: computer-janitor (= 1.14.1-1)
        -
         package: computer-janitor
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: python-apt (>= 0.7.9)
     depchain2:
      -
       depchain:
        -
         package: computer-janitor-gtk
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: computer-janitor (= 1.14.1-1)
 -
  package: console-setup-freebsd
  version: 1.76
  architecture: all
  essential: false
  source: console-setup (= 1.76)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: console-setup-freebsd
      version: 1.76
      architecture: all
      essential: false
      unsat-dependency: vidcontrol
     
 -
  package: darcs-monitor
  version: 0.3.8-2
  architecture: amd64
  essential: false
  source: darcs-monitor (= 0.3.8-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: darcs-monitor
      version: 0.3.8-2
      architecture: amd64
      essential: false
      unsat-dependency: libgmp3c2
     
 -
  package: datapacker
  version: 1.0.1+nmu1
  architecture: amd64
  essential: false
  source: datapacker (= 1.0.1+nmu1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: datapacker
      version: 1.0.1+nmu1
      architecture: amd64
      essential: false
      unsat-dependency: libgmp3c2
     
 -
  package: debian-edu-config-gosa-netgroups
  version: 1.453
  architecture: all
  essential: false
  source: debian-edu-config (= 1.453)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.453
      architecture: all
      essential: false
      source: debian-edu-config (= 1.453)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.4-2
      architecture: all
      essential: false
      source: gosa (= 2.7.4-2)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.453
         architecture: all
         essential: false
         depends: gosa
 -
  package: dovecot-antispam
  version: 2.0+20120225-2
  architecture: amd64
  essential: false
  source: dovecot-antispam (= 2.0+20120225-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: dovecot-antispam
      version: 2.0+20120225-2
      architecture: amd64
      essential: false
      unsat-dependency: dovecot-imapd (< 1:2.0.18.)
     
 -
  package: dvi2ps-fontdesc-morisawa5
  version: 0.4
  architecture: all
  essential: false
  source: dvi2ps-fontdesc-morisawa5 (= 0.4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120529-1
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120529-1)
      unsat-conflict: vfdata-morisawa5
     pkg2:
      package: vfdata-morisawa5
      version: 0.0.20020122-14
      architecture: all
      essential: false
      source: morisawa (= 0.0.20020122-14)
     depchain1:
      -
       depchain:
        -
         package: dvi2ps-fontdesc-morisawa5
         version: 0.4
         architecture: all
         essential: false
         depends: vfdata-morisawa5 (> 0.0.20020122-12)
        -
         package: vfdata-morisawa5
         version: 0.0.20020122-14
         architecture: all
         essential: false
         depends: ptex-bin
        -
         package: ptex-bin
         version: 2012.20120529-1
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
     depchain2:
      -
       depchain:
        -
         package: dvi2ps-fontdesc-morisawa5
         version: 0.4
         architecture: all
         essential: false
         depends: vfdata-morisawa5 (> 0.0.20020122-12)
 -
  package: ember
  version: 0.5.7-1.1
  architecture: amd64
  essential: false
  source: ember (= 0.5.7-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ember
      version: 0.5.7-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.42.0 (>= 1.42.0-1)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  essential: false
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      essential: false
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: esorex
  version: 3.9.0-1
  architecture: amd64
  essential: false
  source: esorex (= 3.9.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: esorex
      version: 3.9.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libcplcore12
     
 -
  package: fcitx-keyboard
  version: 0.1.4
  architecture: all
  essential: false
  source: fcitx-keyboard (= 0.1.4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: fcitx-modules
      version: 1:4.2.4-2
      architecture: amd64
      essential: false
      source: fcitx (= 1:4.2.4-2)
      unsat-conflict: fcitx-keyboard
     pkg2:
      package: fcitx-keyboard
      version: 0.1.4
      architecture: all
      essential: false
      source: fcitx-keyboard (= 0.1.4)
     depchain1:
      -
       depchain:
        -
         package: fcitx-keyboard
         version: 0.1.4
         architecture: all
         essential: false
         depends: fcitx-module-x11 (>= 4.2.4-1~)
        -
         package: fcitx-module-x11
         version: 1:4.2.4-2
         architecture: amd64
         essential: false
         depends: fcitx-modules
 -
  package: fgfs-atlas
  version: 0.3.1-2+b2
  architecture: amd64
  essential: false
  source: fgfs-atlas (= 0.3.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fgfs-atlas
      version: 0.3.1-2+b2
      architecture: amd64
      essential: false
      unsat-dependency: simgear2.0.0 (>= 2.0.0)
     
 -
  package: file-browser-applet
  version: 0.6.6-1
  architecture: amd64
  essential: false
  source: file-browser-applet (= 0.6.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: file-browser-applet
      version: 0.6.6-1
      architecture: amd64
      essential: false
      unsat-dependency: libpanel-applet2-0 (>= 2.28.0)
     
 -
  package: flegita
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: flegita
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: fossology
  version: 1.2.0-3.1
  architecture: all
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fossology-agents-single
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libextractor1c2a
     depchains:
      -
       depchain:
        -
         package: fossology
         version: 1.2.0-3.1
         architecture: all
         essential: false
         depends: fossology-web-single
        -
         package: fossology-web-single
         version: 1.2.0-3.1
         architecture: all
         essential: false
         depends: fossology-scheduler-single
        -
         package: fossology-scheduler-single
         version: 1.2.0-3.1
         architecture: amd64
         essential: false
         depends: fossology-agents-single
 -
  package: fossology-agents
  version: 1.2.0-3.1
  architecture: amd64
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fossology-agents
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libextractor1c2a
     
 -
  package: fossology-agents-single
  version: 1.2.0-3.1
  architecture: amd64
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fossology-agents-single
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libextractor1c2a
     
 -
  package: fossology-common
  version: 1.2.0-3.1
  architecture: amd64
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: php5-common
      version: 5.4.4~rc2-1
      architecture: amd64
      essential: false
      source: php5 (= 5.4.4~rc2-1)
      unsat-conflict: fossology-common (<= 1.2.0-3.1)
     pkg2:
      package: fossology-common
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      source: fossology (= 1.2.0-3.1)
     depchain1:
      -
       depchain:
        -
         package: fossology-common
         version: 1.2.0-3.1
         architecture: amd64
         essential: false
         depends: php-pear
        -
         package: php-pear
         version: 5.4.4~rc2-1
         architecture: all
         essential: false
         depends: php5-common (>= 5.4.4~rc2-1)
 -
  package: fossology-scheduler
  version: 1.2.0-3.1
  architecture: amd64
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fossology-agents
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libextractor1c2a
     depchains:
      -
       depchain:
        -
         package: fossology-scheduler
         version: 1.2.0-3.1
         architecture: amd64
         essential: false
         depends: fossology-agents
 -
  package: fossology-scheduler-single
  version: 1.2.0-3.1
  architecture: amd64
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fossology-agents-single
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libextractor1c2a
     depchains:
      -
       depchain:
        -
         package: fossology-scheduler-single
         version: 1.2.0-3.1
         architecture: amd64
         essential: false
         depends: fossology-agents-single
 -
  package: fossology-web
  version: 1.2.0-3.1
  architecture: all
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fossology-agents
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libextractor1c2a
     depchains:
      -
       depchain:
        -
         package: fossology-web
         version: 1.2.0-3.1
         architecture: all
         essential: false
         depends: fossology-agents
 -
  package: fossology-web-single
  version: 1.2.0-3.1
  architecture: all
  essential: false
  source: fossology (= 1.2.0-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fossology-agents-single
      version: 1.2.0-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libextractor1c2a
     depchains:
      -
       depchain:
        -
         package: fossology-web-single
         version: 1.2.0-3.1
         architecture: all
         essential: false
         depends: fossology-scheduler-single
        -
         package: fossology-scheduler-single
         version: 1.2.0-3.1
         architecture: amd64
         essential: false
         depends: fossology-agents-single
 -
  package: frog
  version: 0.12.9-3+b1
  architecture: amd64
  essential: false
  source: frog (= 0.12.9-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libfolia1
      version: 0.9-1
      architecture: amd64
      essential: false
      unsat-dependency: libicu44 (>= 4.4.1-1)
     depchains:
      -
       depchain:
        -
         package: frog
         version: 0.12.9-3+b1
         architecture: amd64
         essential: false
         depends: libfolia1
 -
  package: fso-gta01
  version: 0.1-1
  architecture: all
  essential: false
  source: fso-common (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fso-gta01
      version: 0.1-1
      architecture: all
      essential: false
      unsat-dependency: fso-usaged-openmoko
     
 -
  package: fso-gta02
  version: 0.1-1
  architecture: all
  essential: false
  source: fso-common (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fso-gta02
      version: 0.1-1
      architecture: all
      essential: false
      unsat-dependency: fso-usaged-openmoko
     
 -
  package: g15daemon-audacious
  version: 2.5.7-4
  architecture: amd64
  essential: false
  source: g15daemon-audacious (= 2.5.7-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: g15daemon-audacious
      version: 2.5.7-4
      architecture: amd64
      essential: false
      unsat-dependency: libmowgli1 (>= 0.5.0)
     
 -
  package: gallery2
  version: 2.3.2.dfsg-1
  architecture: all
  essential: false
  source: gallery2 (= 2.3.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gallery2
      version: 2.3.2.dfsg-1
      architecture: all
      essential: false
      unsat-dependency: smarty (>= 2.6.26)
     
 -
  package: gauche-gtk
  version: 0.4.1-13
  architecture: amd64
  essential: false
  source: gauche-gtk (= 0.4.1-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gauche-gtk
      version: 0.4.1-13
      architecture: amd64
      essential: false
      unsat-dependency: libgauche0 (>= 0.9)
     
 -
  package: getdp
  version: 2.1.0-1
  architecture: amd64
  essential: false
  source: getdp (= 2.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: getdp
      version: 2.1.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libhdf5-openmpi-1.8.4
     
 -
  package: gimp-flegita
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gimp-flegita
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: glunarclock
  version: 1:0.34.1-1
  architecture: amd64
  essential: false
  source: glunarclock (= 1:0.34.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: glunarclock
      version: 1:0.34.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libpanel-applet2-0 (>= 2.28.0)
     
 -
  package: gnudatalanguage
  version: 0.9.2-2
  architecture: amd64
  essential: false
  source: gnudatalanguage (= 0.9.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnudatalanguage
      version: 0.9.2-2
      architecture: amd64
      essential: false
      unsat-dependency: libgrib-api-1.9.9 (>= 1.9.9)
     
 -
  package: gpsdrive
  version: 2.10~pre4-6.dfsg-5.1
  architecture: amd64
  essential: false
  source: gpsdrive (= 2.10~pre4-6.dfsg-5.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gpsdrive
      version: 2.10~pre4-6.dfsg-5.1
      architecture: amd64
      essential: false
      unsat-dependency: libmapnik0.7
     
 -
  package: gpsdrive-scripts
  version: 2.10~pre4-6.dfsg-5.1
  architecture: all
  essential: false
  source: gpsdrive (= 2.10~pre4-6.dfsg-5.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gpsdrive
      version: 2.10~pre4-6.dfsg-5.1
      architecture: amd64
      essential: false
      unsat-dependency: libmapnik0.7
     depchains:
      -
       depchain:
        -
         package: gpsdrive-scripts
         version: 2.10~pre4-6.dfsg-5.1
         architecture: all
         essential: false
         depends: gpsdrive
 -
  package: gpx2shp
  version: 0.69-3
  architecture: amd64
  essential: false
  source: gpx2shp (= 0.69-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gpx2shp
      version: 0.69-3
      architecture: amd64
      essential: false
      unsat-dependency: proj
     
 -
  package: hardware-monitor
  version: 1.4.3-2
  architecture: amd64
  essential: false
  source: hardware-monitor (= 1.4.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: hardware-monitor
      version: 1.4.3-2
      architecture: amd64
      essential: false
      unsat-dependency: libpanel-applet2-0 (>= 2.28.0)
     
 -
  package: honeyd
  version: 1.5c-9
  architecture: amd64
  essential: false
  source: honeyd (= 1.5c-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: honeyd
      version: 1.5c-9
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.14b-stable)
     
 -
  package: illuminator-demo
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: illuminator-demo
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libhdf5-openmpi-1.8.4
     
 -
  package: imview
  version: 1.1.9c-8
  architecture: amd64
  essential: false
  source: imview (= 1.1.9c-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: imview
      version: 1.1.9c-8
      architecture: amd64
      essential: false
      unsat-dependency: libmagickcore4 (>= 8:6.6.9.7)
     
 -
  package: ipplan
  version: 4.92a-2.1
  architecture: all
  essential: false
  source: ipplan (= 4.92a-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ipplan
      version: 4.92a-2.1
      architecture: all
      essential: false
      unsat-dependency: libphp-phplayersmenu
     
 -
  package: itrans
  version: 5.3-10
  architecture: amd64
  essential: false
  source: itrans (= 5.3-10)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: tex-common
      version: 3.12
      architecture: all
      essential: false
      source: tex-common (= 3.12)
      unsat-conflict: itrans (<= 5.3-10)
     pkg2:
      package: itrans
      version: 5.3-10
      architecture: amd64
      essential: false
      source: itrans (= 5.3-10)
     depchain1:
      -
       depchain:
        -
         package: itrans
         version: 5.3-10
         architecture: amd64
         essential: false
         depends: tex-common (>= 2.00)
 -
  package: jbibtex-bin
  version: 3.1.11+0.04b-0.2
  architecture: amd64
  essential: false
  source: ptex-bin (= 3.1.11+0.04b-0.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: jbibtex-bin
      version: 3.1.11+0.04b-0.2
      architecture: amd64
      essential: false
      unsat-dependency: libkpathsea5
     
 -
  package: jmpost
  version: 3.1.11+0.04b-0.2
  architecture: amd64
  essential: false
  source: ptex-bin (= 3.1.11+0.04b-0.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: jmpost
      version: 3.1.11+0.04b-0.2
      architecture: amd64
      essential: false
      unsat-dependency: libkpathsea5
     
 -
  package: ldc
  version: 0.9.1+hg1634-1
  architecture: amd64
  essential: false
  source: ldc (= 0.9.1+hg1634-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ldc
      version: 0.9.1+hg1634-1
      architecture: amd64
      essential: false
      unsat-dependency: libconfig++8
     
 -
  package: libaqbanking33-dbg
  version: 5.0.22-1
  architecture: amd64
  essential: false
  source: libaqbanking (= 5.0.22-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libaqbanking33-dbg
      version: 5.0.22-1
      architecture: amd64
      essential: false
      unsat-dependency: libaqbanking-plugins-libgwenhywfar60 (= 5.0.22-1)
     
 -
  package: libaqbanking33-dev
  version: 5.0.22-1
  architecture: amd64
  essential: false
  source: libaqbanking (= 5.0.22-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libaqbanking33-dev
      version: 5.0.22-1
      architecture: amd64
      essential: false
      unsat-dependency: libaqhbci20 (= 5.0.22-1)
     
 -
  package: libcpl-dev
  version: 6.0-1
  architecture: amd64
  essential: false
  source: cpl (= 6.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libcpl-dev
      version: 6.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libcext-dev
     
 -
  package: libdeal.ii-dev
  version: 7.1.0-1
  architecture: all
  essential: false
  source: deal.ii (= 7.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdeal.ii-dev
      version: 7.1.0-1
      architecture: all
      essential: false
      unsat-dependency: libtrilinos-dev (>= 9.0.2.dfsg-3)
     
 -
  package: libdeal.ii7.1.0
  version: 7.1.0-1
  architecture: amd64
  essential: false
  source: deal.ii (= 7.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdeal.ii7.1.0
      version: 7.1.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libtrilinos
     
 -
  package: libeliom-ocaml
  version: 2.1.1b-3
  architecture: amd64
  essential: false
  source: eliom (= 2.1.1b-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libeliom-ocaml
      version: 2.1.1b-3
      architecture: amd64
      essential: false
      unsat-dependency: libfindlib-ocaml-6x886
     
 -
  package: libeliom-ocaml-dev
  version: 2.1.1b-3
  architecture: amd64
  essential: false
  source: eliom (= 2.1.1b-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libeliom-ocaml
      version: 2.1.1b-3
      architecture: amd64
      essential: false
      unsat-dependency: libfindlib-ocaml-6x886
     depchains:
      -
       depchain:
        -
         package: libeliom-ocaml-dev
         version: 2.1.1b-3
         architecture: amd64
         essential: false
         depends: libeliom-ocaml-23j90 | --virtual-libeliom-ocaml-23j90
 -
  package: libembperl-perl
  version: 2.3.0-2
  architecture: amd64
  essential: false
  source: libembperl-perl (= 2.3.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libembperl-perl
      version: 2.3.0-2
      architecture: amd64
      essential: false
      unsat-dependency: perlapi-5.10.1
     
 -
  package: libfolia1
  version: 0.9-1
  architecture: amd64
  essential: false
  source: libfolia (= 0.9-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libfolia1
      version: 0.9-1
      architecture: amd64
      essential: false
      unsat-dependency: libicu44 (>= 4.4.1-1)
     
 -
  package: libfolia1-dev
  version: 0.9-1
  architecture: amd64
  essential: false
  source: libfolia (= 0.9-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libfolia1
      version: 0.9-1
      architecture: amd64
      essential: false
      unsat-dependency: libicu44 (>= 4.4.1-1)
     depchains:
      -
       depchain:
        -
         package: libfolia1-dev
         version: 0.9-1
         architecture: amd64
         essential: false
         depends: libfolia1 (= 0.9-1)
 -
  package: libgd-ruby
  version: 0.7.4.1-6.1
  architecture: all
  essential: false
  source: libgd-ruby (= 0.7.4.1-6.1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-gd
      version: 0.8.0-2
      architecture: amd64
      essential: false
      source: ruby-gd (= 0.8.0-2)
      unsat-conflict: libgd-ruby (< 0.8.0-2~)
     pkg2:
      package: libgd-ruby
      version: 0.7.4.1-6.1
      architecture: all
      essential: false
      source: libgd-ruby (= 0.7.4.1-6.1)
     depchain1:
      -
       depchain:
        -
         package: libgd-ruby
         version: 0.7.4.1-6.1
         architecture: all
         essential: false
         depends: libgd-ruby1.8 | --virtual-libgd-ruby1.8
        -
         package: libgd-ruby1.8
         version: 0.8.0-2
         architecture: all
         essential: false
         depends: ruby-gd
      -
       depchain:
        -
         package: libgd-ruby
         version: 0.7.4.1-6.1
         architecture: all
         essential: false
         depends: libgd-ruby1.8 | --virtual-libgd-ruby1.8
 -
  package: libgdal1-1.9.0-grass
  version: 1.9.0-1
  architecture: amd64
  essential: false
  source: libgdal-grass (= 1.9.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgdal1-1.9.0-grass
      version: 1.9.0-1
      architecture: amd64
      essential: false
      unsat-dependency: grass641
     
 -
  package: libghc-github-dev
  version: 0.2.1-2+b2
  architecture: amd64
  essential: false
  source: haskell-github (= 0.2.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-github-dev
      version: 0.2.1-2+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-http-dev-4000.2.2-bae62
     
 -
  package: libghc-github-prof
  version: 0.2.1-2+b2
  architecture: amd64
  essential: false
  source: haskell-github (= 0.2.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-github-dev
      version: 0.2.1-2+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-http-dev-4000.2.2-bae62
     depchains:
      -
       depchain:
        -
         package: libghc-github-prof
         version: 0.2.1-2+b2
         architecture: amd64
         essential: false
         depends: libghc-github-dev (= 0.2.1-2+b2)
 -
  package: libghc6-happstack-data-dev
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-data-dev
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-data-dev
     
 -
  package: libghc6-happstack-data-doc
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-data-doc
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-data-doc
     
 -
  package: libghc6-happstack-data-prof
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-data-prof
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-data-prof
     
 -
  package: libghc6-happstack-ixset-dev
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-ixset-dev
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-ixset-dev
     
 -
  package: libghc6-happstack-ixset-doc
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-ixset-doc
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-ixset-doc
     
 -
  package: libghc6-happstack-ixset-prof
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-ixset-prof
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-ixset-prof
     
 -
  package: libghc6-happstack-state-dev
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-state-dev
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-state-dev
     
 -
  package: libghc6-happstack-state-doc
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-state-doc
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-state-doc
     
 -
  package: libghc6-happstack-state-prof
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-state-prof
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-state-prof
     
 -
  package: libghc6-happstack-util-dev
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-util-dev
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-util-dev
     
 -
  package: libghc6-happstack-util-doc
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-util-doc
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-util-doc
     
 -
  package: libghc6-happstack-util-prof
  version: 1:6
  architecture: all
  essential: false
  source: haskell-dummy (= 1:6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-happstack-util-prof
      version: 1:6
      architecture: all
      essential: false
      unsat-dependency: libghc-happstack-util-prof
     
 -
  package: libgnomescan-dev
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnomescan0
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     depchains:
      -
       depchain:
        -
         package: libgnomescan-dev
         version: 0.6.2-1.1
         architecture: amd64
         essential: false
         depends: libgnomescan0 (= 0.6.2-1.1)
 -
  package: libgnomescan0
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnomescan0
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: libgsl-ruby
  version: 1.14.3-1
  architecture: all
  essential: false
  source: libgsl-ruby (= 1.14.3-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-gsl
      version: 1.14.7-1
      architecture: amd64
      essential: false
      source: ruby-gsl (= 1.14.7-1)
      unsat-conflict: libgsl-ruby (< 1.14.7-1)
     pkg2:
      package: libgsl-ruby
      version: 1.14.3-1
      architecture: all
      essential: false
      source: libgsl-ruby (= 1.14.3-1)
     depchain1:
      -
       depchain:
        -
         package: libgsl-ruby
         version: 1.14.3-1
         architecture: all
         essential: false
         depends: libgsl-ruby1.8 (>= 1.14.3-1)
        -
         package: libgsl-ruby1.8
         version: 1.14.7-1
         architecture: all
         essential: false
         depends: ruby-gsl
 -
  package: libjavascript-perl
  version: 1.16-3+b1
  architecture: amd64
  essential: false
  source: libjavascript-perl (= 1.16-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libjavascript-perl
      version: 1.16-3+b1
      architecture: amd64
      essential: false
      unsat-dependency: perlapi-5.12.3
     
 -
  package: libluminate-dev
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libluminate-dev
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libpetsc3.1-dev
     
 -
  package: libluminate7
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libluminate7
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libhdf5-openmpi-1.8.4
     
 -
  package: libmesh-dev
  version: 0.7.1-2
  architecture: all
  essential: false
  source: libmesh (= 0.7.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh-dev
      version: 0.7.1-2
      architecture: all
      essential: false
      unsat-dependency: libpetsc3.1-dev
     
 -
  package: libmesh0.7.1
  version: 0.7.1-2+b1
  architecture: amd64
  essential: false
  source: libmesh (= 0.7.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh0.7.1
      version: 0.7.1-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: libpetsc3.1
     
 -
  package: libocsigen-ocaml
  version: 1.3.4-2+b11
  architecture: amd64
  essential: false
  source: ocsigen (= 1.3.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libocsigen-ocaml
      version: 1.3.4-2+b11
      architecture: amd64
      essential: false
      unsat-dependency: libfindlib-ocaml-6x886
     
 -
  package: libocsigen-ocaml-dev
  version: 1.3.4-2+b11
  architecture: amd64
  essential: false
  source: ocsigen (= 1.3.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libocsigen-ocaml-dev
      version: 1.3.4-2+b11
      architecture: amd64
      essential: false
      unsat-dependency: libfindlib-ocaml-dev-6x886
     
 -
  package: libparent-perl
  version: 0.224-1
  architecture: all
  essential: false
  source: libparent-perl (= 0.224-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: perl-modules
      version: 5.14.2-11
      architecture: all
      essential: false
      source: perl (= 5.14.2-11)
      unsat-conflict: libparent-perl (< 0.225)
     pkg2:
      package: libparent-perl
      version: 0.224-1
      architecture: all
      essential: false
      source: libparent-perl (= 0.224-1)
     depchain1:
      -
       depchain:
        -
         package: libparent-perl
         version: 0.224-1
         architecture: all
         essential: false
         depends: perl
        -
         package: perl
         version: 5.14.2-11
         architecture: amd64
         essential: false
         depends: perl-modules (>= 5.14.2-11)
 -
  package: libplasmaclock4abi2
  version: 4:4.7.4-2+b1
  architecture: amd64
  essential: false
  source: kde-workspace (= 4:4.7.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libplasmaclock4abi2
      version: 4:4.7.4-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: libkephal4abi1 (= 4:4.7.4-2+b1)
     
 -
  package: libsdl-ruby
  version: 2.1.1.1-1
  architecture: all
  essential: false
  source: libsdl-ruby (= 2.1.1.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-sdl
      version: 2.1.2-3
      architecture: amd64
      essential: false
      source: ruby-sdl (= 2.1.2-3)
      unsat-conflict: libsdl-ruby (< 2.1.1.1-2~)
     pkg2:
      package: libsdl-ruby
      version: 2.1.1.1-1
      architecture: all
      essential: false
      source: libsdl-ruby (= 2.1.1.1-1)
     depchain1:
      -
       depchain:
        -
         package: libsdl-ruby
         version: 2.1.1.1-1
         architecture: all
         essential: false
         depends: libsdl-ruby1.8 | --virtual-libsdl-ruby1.8
        -
         package: libsdl-ruby1.8
         version: 2.1.2-3
         architecture: all
         essential: false
         depends: ruby-sdl
      -
       depchain:
        -
         package: libsdl-ruby
         version: 2.1.1.1-1
         architecture: all
         essential: false
         depends: libsdl-ruby1.8 | --virtual-libsdl-ruby1.8
 -
  package: libselinux-ruby1.8
  version: 2.1.9-4
  architecture: all
  essential: false
  source: libselinux (= 2.1.9-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-selinux
      version: 2.1.9-4
      architecture: amd64
      essential: false
      source: libselinux (= 2.1.9-4)
      unsat-conflict: libselinux-ruby1.8
     pkg2:
      package: libselinux-ruby1.8
      version: 2.1.9-4
      architecture: all
      essential: false
      source: libselinux (= 2.1.9-4)
     depchain1:
      -
       depchain:
        -
         package: libselinux-ruby1.8
         version: 2.1.9-4
         architecture: all
         essential: false
         depends: ruby-selinux
 -
  package: libsemanage-ruby1.8
  version: 2.1.6-5
  architecture: all
  essential: false
  source: libsemanage (= 2.1.6-5)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-semanage
      version: 2.1.6-5
      architecture: amd64
      essential: false
      source: libsemanage (= 2.1.6-5)
      unsat-conflict: libsemanage-ruby1.8
     pkg2:
      package: libsemanage-ruby1.8
      version: 2.1.6-5
      architecture: all
      essential: false
      source: libsemanage (= 2.1.6-5)
     depchain1:
      -
       depchain:
        -
         package: libsemanage-ruby1.8
         version: 2.1.6-5
         architecture: all
         essential: false
         depends: ruby-semanage
 -
  package: libsingular-3-0-4-3
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libsingular-3-0-4-3
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     
 -
  package: libsingular-dev
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libsingular-3-0-4-3
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     depchains:
      -
       depchain:
        -
         package: libsingular-dev
         version: 3-0-4-3.dfsg-3.1+b1
         architecture: amd64
         essential: false
         depends: libsingular-3-0-4-3
 -
  package: libslicer3
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     
 -
  package: libslicer3-dev
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     depchains:
      -
       depchain:
        -
         package: libslicer3-dev
         version: 3.6.3~svn16592-1
         architecture: amd64
         essential: false
         depends: libslicer3 (= 3.6.3~svn16592-1)
 -
  package: libtap-parser-sourcehandler-pgtap-perl
  version: 3.27-1
  architecture: all
  essential: false
  source: libtap-parser-sourcehandler-pgtap-perl (= 3.27-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtap-parser-sourcehandler-pgtap-perl
      version: 3.27-1
      architecture: all
      essential: false
      unsat-dependency: libtest-harness-perl (= 3.23-1)
     
 -
  package: libtaskmanager4abi2
  version: 4:4.7.4-2+b1
  architecture: amd64
  essential: false
  source: kde-workspace (= 4:4.7.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtaskmanager4abi2
      version: 4:4.7.4-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: libkephal4abi1 (= 4:4.7.4-2+b1)
     
 -
  package: libtime-piece-perl
  version: 1.20-2+b2
  architecture: amd64
  essential: false
  source: libtime-piece-perl (= 1.20-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: perl
      version: 5.14.2-11
      architecture: amd64
      essential: false
      source: perl (= 5.14.2-11)
      unsat-conflict: libtime-piece-perl (< 1.20.01)
     pkg2:
      package: libtime-piece-perl
      version: 1.20-2+b2
      architecture: amd64
      essential: false
      source: libtime-piece-perl (= 1.20-2)
     depchain1:
      -
       depchain:
        -
         package: libtime-piece-perl
         version: 1.20-2+b2
         architecture: amd64
         essential: false
         depends: perl (>= 5.14.2-3)
 -
  package: libucto1
  version: 0.5.2-1
  architecture: amd64
  essential: false
  source: ucto (= 0.5.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libfolia1
      version: 0.9-1
      architecture: amd64
      essential: false
      unsat-dependency: libicu44 (>= 4.4.1-1)
     depchains:
      -
       depchain:
        -
         package: libucto1
         version: 0.5.2-1
         architecture: amd64
         essential: false
         depends: libfolia1
 -
  package: libucto1-dev
  version: 0.5.2-1
  architecture: amd64
  essential: false
  source: ucto (= 0.5.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libfolia1
      version: 0.9-1
      architecture: amd64
      essential: false
      unsat-dependency: libicu44 (>= 4.4.1-1)
     depchains:
      -
       depchain:
        -
         package: libucto1-dev
         version: 0.5.2-1
         architecture: amd64
         essential: false
         depends: libucto1 (= 0.5.2-1)
        -
         package: libucto1
         version: 0.5.2-1
         architecture: amd64
         essential: false
         depends: libfolia1
 -
  package: libxineliboutput-fbfe
  version: 1.0.7+cvs20120419.2159-1+b1
  architecture: amd64
  essential: false
  source: vdr-plugin-xineliboutput (= 1.0.7+cvs20120419.2159-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-xineliboutput
      version: 1.0.7+cvs20120419.2159-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     depchains:
      -
       depchain:
        -
         package: libxineliboutput-fbfe
         version: 1.0.7+cvs20120419.2159-1+b1
         architecture: amd64
         essential: false
         depends: vdr-plugin-xineliboutput (= 1.0.7+cvs20120419.2159-1+b1)
 -
  package: libxineliboutput-sxfe
  version: 1.0.7+cvs20120419.2159-1+b1
  architecture: amd64
  essential: false
  source: vdr-plugin-xineliboutput (= 1.0.7+cvs20120419.2159-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-xineliboutput
      version: 1.0.7+cvs20120419.2159-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     depchains:
      -
       depchain:
        -
         package: libxineliboutput-sxfe
         version: 1.0.7+cvs20120419.2159-1+b1
         architecture: amd64
         essential: false
         depends: vdr-plugin-xineliboutput (= 1.0.7+cvs20120419.2159-1+b1)
 -
  package: libzoom-ruby
  version: 0.4.1-2
  architecture: all
  essential: false
  source: libzoom-ruby (= 0.4.1-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-zoom
      version: 0.4.1-3
      architecture: amd64
      essential: false
      source: ruby-zoom (= 0.4.1-3)
      unsat-conflict: libzoom-ruby (< 0.4.1-3~)
     pkg2:
      package: libzoom-ruby
      version: 0.4.1-2
      architecture: all
      essential: false
      source: libzoom-ruby (= 0.4.1-2)
     depchain1:
      -
       depchain:
        -
         package: libzoom-ruby
         version: 0.4.1-2
         architecture: all
         essential: false
         depends: libzoom-ruby1.8 | --virtual-libzoom-ruby1.8
        -
         package: libzoom-ruby1.8
         version: 0.4.1-3
         architecture: all
         essential: false
         depends: ruby-zoom
      -
       depchain:
        -
         package: libzoom-ruby
         version: 0.4.1-2
         architecture: all
         essential: false
         depends: libzoom-ruby1.8 | --virtual-libzoom-ruby1.8
 -
  package: live-config-upstart
  version: 3.0~a35-1
  architecture: all
  essential: false
  source: live-config (= 3.0~a35-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-27
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-27)
     depchain1:
      -
       depchain:
        -
         package: live-config-upstart
         version: 3.0~a35-1
         architecture: all
         essential: false
         depends: upstart-job | --virtual-upstart-job
     depchain2:
      
 -
  package: lmms
  version: 0.4.10-2.2
  architecture: amd64
  essential: false
  source: lmms (= 0.4.10-2.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lmms
      version: 0.4.10-2.2
      architecture: amd64
      essential: false
      unsat-dependency: libwine
     
 -
  package: maki
  version: 1.3.0+dfsg-2
  architecture: amd64
  essential: false
  source: sushi (= 1.3.0+dfsg-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: maki
      version: 1.3.0+dfsg-2
      architecture: amd64
      essential: false
      unsat-dependency: libgssdp-1.0-2 (>= 0.8.0)
     
 -
  package: meep-lam4
  version: 1.1.1-8
  architecture: amd64
  essential: false
  source: meep-lam4 (= 1.1.1-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: meep-lam4
      version: 1.1.1-8
      architecture: amd64
      essential: false
      unsat-dependency: lam4-runtime
     
 -
  package: meep-mpich2
  version: 1.1.1-8
  architecture: amd64
  essential: false
  source: meep-mpich2 (= 1.1.1-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: meep-mpich2
      version: 1.1.1-8
      architecture: amd64
      essential: false
      unsat-dependency: mpich2-bin
     
 -
  package: mozart-stdlib
  version: 20060615-6
  architecture: all
  essential: false
  source: mozart-stdlib (= 20060615-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mozart-stdlib
      version: 20060615-6
      architecture: all
      essential: false
      unsat-dependency: mozart (>= 1.4.0)
     
 -
  package: mysql-client
  version: 5.1.62-1
  architecture: all
  essential: false
  source: mysql-5.1 (= 5.1.62-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mysql-common
      version: 5.5.24+dfsg-3
      architecture: all
      essential: false
      source: mysql-5.5 (= 5.5.24+dfsg-3)
      unsat-conflict: mysql-client-5.1 (< 5.5)
     pkg2:
      package: mysql-client-5.1
      version: 5.1.62-1
      architecture: amd64
      essential: false
      source: mysql-5.1 (= 5.1.62-1)
     depchain1:
      -
       depchain:
        -
         package: mysql-client
         version: 5.1.62-1
         architecture: all
         essential: false
         depends: mysql-client-5.1
        -
         package: mysql-client-5.1
         version: 5.1.62-1
         architecture: amd64
         essential: false
         depends: libdbd-mysql-perl (>= 1.2202)
        -
         package: libdbd-mysql-perl
         version: 4.021-1+b1
         architecture: amd64
         essential: false
         depends: libmysqlclient18 (>= 5.5.24+dfsg-1)
        -
         package: libmysqlclient18
         version: 5.5.24+dfsg-3
         architecture: amd64
         essential: false
         depends: mysql-common (>= 5.5.24+dfsg-3)
     depchain2:
      -
       depchain:
        -
         package: mysql-client
         version: 5.1.62-1
         architecture: all
         essential: false
         depends: mysql-client-5.1
 -
  package: mysql-client-5.1
  version: 5.1.62-1
  architecture: amd64
  essential: false
  source: mysql-5.1 (= 5.1.62-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mysql-common
      version: 5.5.24+dfsg-3
      architecture: all
      essential: false
      source: mysql-5.5 (= 5.5.24+dfsg-3)
      unsat-conflict: mysql-client-5.1 (< 5.5)
     pkg2:
      package: mysql-client-5.1
      version: 5.1.62-1
      architecture: amd64
      essential: false
      source: mysql-5.1 (= 5.1.62-1)
     depchain1:
      -
       depchain:
        -
         package: mysql-client-5.1
         version: 5.1.62-1
         architecture: amd64
         essential: false
         depends: libdbd-mysql-perl (>= 1.2202)
        -
         package: libdbd-mysql-perl
         version: 4.021-1+b1
         architecture: amd64
         essential: false
         depends: libmysqlclient18 (>= 5.5.24+dfsg-1)
        -
         package: libmysqlclient18
         version: 5.5.24+dfsg-3
         architecture: amd64
         essential: false
         depends: mysql-common (>= 5.5.24+dfsg-3)
 -
  package: mysql-server
  version: 5.1.62-1
  architecture: all
  essential: false
  source: mysql-5.1 (= 5.1.62-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mysql-common
      version: 5.5.24+dfsg-3
      architecture: all
      essential: false
      source: mysql-5.5 (= 5.5.24+dfsg-3)
      unsat-conflict: mysql-server-5.1 (< 5.5)
     pkg2:
      package: mysql-server-5.1
      version: 5.1.62-1
      architecture: amd64
      essential: false
      source: mysql-5.1 (= 5.1.62-1)
     depchain1:
      -
       depchain:
        -
         package: mysql-server
         version: 5.1.62-1
         architecture: all
         essential: false
         depends: mysql-server-5.1
        -
         package: mysql-server-5.1
         version: 5.1.62-1
         architecture: amd64
         essential: false
         depends: mysql-client-5.1 (>= 5.1.62-1)
        -
         package: mysql-client-5.1
         version: 5.1.62-1
         architecture: amd64
         essential: false
         depends: libdbd-mysql-perl (>= 1.2202)
        -
         package: libdbd-mysql-perl
         version: 4.021-1+b1
         architecture: amd64
         essential: false
         depends: libmysqlclient18 (>= 5.5.24+dfsg-1)
        -
         package: libmysqlclient18
         version: 5.5.24+dfsg-3
         architecture: amd64
         essential: false
         depends: mysql-common (>= 5.5.24+dfsg-3)
     depchain2:
      -
       depchain:
        -
         package: mysql-server
         version: 5.1.62-1
         architecture: all
         essential: false
         depends: mysql-server-5.1
 -
  package: mysql-server-5.1
  version: 5.1.62-1
  architecture: amd64
  essential: false
  source: mysql-5.1 (= 5.1.62-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mysql-common
      version: 5.5.24+dfsg-3
      architecture: all
      essential: false
      source: mysql-5.5 (= 5.5.24+dfsg-3)
      unsat-conflict: mysql-server-5.1 (< 5.5)
     pkg2:
      package: mysql-server-5.1
      version: 5.1.62-1
      architecture: amd64
      essential: false
      source: mysql-5.1 (= 5.1.62-1)
     depchain1:
      -
       depchain:
        -
         package: mysql-server-5.1
         version: 5.1.62-1
         architecture: amd64
         essential: false
         depends: mysql-client-5.1 (>= 5.1.62-1)
        -
         package: mysql-client-5.1
         version: 5.1.62-1
         architecture: amd64
         essential: false
         depends: libdbd-mysql-perl (>= 1.2202)
        -
         package: libdbd-mysql-perl
         version: 4.021-1+b1
         architecture: amd64
         essential: false
         depends: libmysqlclient18 (>= 5.5.24+dfsg-1)
        -
         package: libmysqlclient18
         version: 5.5.24+dfsg-3
         architecture: amd64
         essential: false
         depends: mysql-common (>= 5.5.24+dfsg-3)
 -
  package: nigiri
  version: 1.3.0+dfsg-2
  architecture: all
  essential: false
  source: sushi (= 1.3.0+dfsg-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: maki
      version: 1.3.0+dfsg-2
      architecture: amd64
      essential: false
      unsat-dependency: libgssdp-1.0-2 (>= 0.8.0)
     depchains:
      -
       depchain:
        -
         package: nigiri
         version: 1.3.0+dfsg-2
         architecture: all
         essential: false
         depends: maki
 -
  package: nurpawiki
  version: 1.2.3-5+b16
  architecture: amd64
  essential: false
  source: nurpawiki (= 1.2.3-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: nurpawiki
      version: 1.2.3-5+b16
      architecture: amd64
      essential: false
      unsat-dependency: liblwt-ocaml-9l8g3
     
 -
  package: obdgpslogger
  version: 0.16-1.1
  architecture: amd64
  essential: false
  source: obdgpslogger (= 0.16-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: obdgpslogger
      version: 0.16-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libgps19 (>= 2.90~svn6694)
     
 -
  package: ocsigen
  version: 1.3.4-2+b11
  architecture: amd64
  essential: false
  source: ocsigen (= 1.3.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ocsigen
      version: 1.3.4-2+b11
      architecture: amd64
      essential: false
      unsat-dependency: libfindlib-ocaml-6x886
     
 -
  package: ocsigen-dev
  version: 1.3.4-2
  architecture: all
  essential: false
  source: ocsigen (= 1.3.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ocsigen
      version: 1.3.4-2+b11
      architecture: amd64
      essential: false
      unsat-dependency: libfindlib-ocaml-6x886
     depchains:
      -
       depchain:
        -
         package: ocsigen-dev
         version: 1.3.4-2
         architecture: all
         essential: false
         depends: ocsigen (>= 1.3.4-2)
 -
  package: okumura-clsfiles
  version: 2009.08.23-1
  architecture: all
  essential: false
  source: okumura-clsfiles (= 2009.08.23-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120529-1
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120529-1)
      unsat-conflict: okumura-clsfiles
     pkg2:
      package: okumura-clsfiles
      version: 2009.08.23-1
      architecture: all
      essential: false
      source: okumura-clsfiles (= 2009.08.23-1)
     depchain1:
      -
       depchain:
        -
         package: okumura-clsfiles
         version: 2009.08.23-1
         architecture: all
         essential: false
         depends: ptex-bin (>= 3.0)
        -
         package: ptex-bin
         version: 2012.20120529-1
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
 -
  package: openmcu
  version: 2.2.5-1+b1
  architecture: amd64
  essential: false
  source: openmcu (= 2.2.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: openmcu
      version: 2.2.5-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libh323-1.21.0
     
 -
  package: openoffice.org-coooder
  version: 1.1.1+ooo-build3.0.0.9+r14588-9
  architecture: all
  essential: false
  source: ooo-build-extensions (= 3.0.0.9+r14588-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: openoffice.org-coooder
      version: 1.1.1+ooo-build3.0.0.9+r14588-9
      architecture: all
      essential: false
      unsat-dependency: openoffice.org-core (>= 2.2)
     
 -
  package: pacemaker-mgmt
  version: 2.0.0+hg1141-2.1
  architecture: amd64
  essential: false
  source: pacemaker-mgmt (= 2.0.0+hg1141-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pacemaker-mgmt
      version: 2.0.0+hg1141-2.1
      architecture: amd64
      essential: false
      unsat-dependency: libpe-status2 (>= 1.0.11)
     
 -
  package: pacemaker-mgmt-dev
  version: 2.0.0+hg1141-2.1
  architecture: amd64
  essential: false
  source: pacemaker-mgmt (= 2.0.0+hg1141-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pacemaker-mgmt
      version: 2.0.0+hg1141-2.1
      architecture: amd64
      essential: false
      unsat-dependency: libpe-status2 (>= 1.0.11)
     depchains:
      -
       depchain:
        -
         package: pacemaker-mgmt-dev
         version: 2.0.0+hg1141-2.1
         architecture: amd64
         essential: false
         depends: pacemaker-mgmt (= 2.0.0+hg1141-2.1)
 -
  package: phpgacl
  version: 3.3.7-7.1
  architecture: all
  essential: false
  source: phpgacl (= 3.3.7-7.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: phpgacl
      version: 3.3.7-7.1
      architecture: all
      essential: false
      unsat-dependency: smarty (>= 2.6.9)
     
 -
  package: piwigo
  version: 2.3.1-1
  architecture: all
  essential: false
  source: piwigo (= 2.3.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: piwigo
      version: 2.3.1-1
      architecture: all
      essential: false
      unsat-dependency: smarty (>= 2.6.26)
     
 -
  package: pixbros
  version: 0.6.3-1
  architecture: all
  essential: false
  source: pixbros (= 0.6.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixbros
      version: 0.6.3-1
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: pixfrogger
  version: 1.0-2
  architecture: all
  essential: false
  source: pixfrogger (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixfrogger
      version: 1.0-2
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: plasma-widget-adjustableclock
  version: 2.6.1-1+b1
  architecture: amd64
  essential: false
  source: plasma-widget-adjustableclock (= 2.6.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libplasmaclock4abi2
      version: 4:4.7.4-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: libkephal4abi1 (= 4:4.7.4-2+b1)
     depchains:
      -
       depchain:
        -
         package: plasma-widget-adjustableclock
         version: 2.6.1-1+b1
         architecture: amd64
         essential: false
         depends: libplasmaclock4abi2 (>= 4:4.7.1)
 -
  package: plasma-widget-smooth-tasks
  version: 0.0~wip20100227-1.1+b2
  architecture: amd64
  essential: false
  source: plasma-widget-smooth-tasks (= 0.0~wip20100227-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtaskmanager4abi2
      version: 4:4.7.4-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: libkephal4abi1 (= 4:4.7.4-2+b1)
     depchains:
      -
       depchain:
        -
         package: plasma-widget-smooth-tasks
         version: 0.0~wip20100227-1.1+b2
         architecture: amd64
         essential: false
         depends: libtaskmanager4abi2 (>= 4:4.7.1)
 -
  package: ptex-jisfonts
  version: 2-21.2
  architecture: all
  essential: false
  source: ptex-jisfonts (= 2-21.2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120529-1
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120529-1)
      unsat-conflict: ptex-jisfonts
     pkg2:
      package: ptex-jisfonts
      version: 2-21.2
      architecture: all
      essential: false
      source: ptex-jisfonts (= 2-21.2)
     depchain1:
      -
       depchain:
        -
         package: ptex-jisfonts
         version: 2-21.2
         architecture: all
         essential: false
         depends: ptex-bin (>= 2.1.10)
        -
         package: ptex-bin
         version: 2012.20120529-1
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
 -
  package: python-cpl
  version: 0.3.5.1-1
  architecture: amd64
  essential: false
  source: python-cpl (= 0.3.5.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-cpl
      version: 0.3.5.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libcplcore12
     
 -
  package: python-event
  version: 0.3+svn60-3+b1
  architecture: amd64
  essential: false
  source: python-event (= 0.3+svn60-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-event
      version: 0.3+svn60-3+b1
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.13-stable)
     
 -
  package: python-event-dbg
  version: 0.3+svn60-3+b1
  architecture: amd64
  essential: false
  source: python-event (= 0.3+svn60-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-event
      version: 0.3+svn60-3+b1
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.13-stable)
     depchains:
      -
       depchain:
        -
         package: python-event-dbg
         version: 0.3+svn60-3+b1
         architecture: amd64
         essential: false
         depends: python-event (= 0.3+svn60-3+b1)
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-melange
  version: 1:2012.1-1
  architecture: all
  essential: false
  source: melange (= 1:2012.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-melange
      version: 1:2012.1-1
      architecture: all
      essential: false
      unsat-dependency: factory-boy
     
 -
  package: python-openmeeg
  version: 2.0.0.dfsg-3
  architecture: amd64
  essential: false
  source: openmeeg (= 2.0.0.dfsg-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openmeeg
      version: 2.0.0.dfsg-3
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker-engine
  version: 1.3.6-1.1
  architecture: all
  essential: false
  source: poker-engine (= 1.3.6-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-poker-engine
         version: 1.3.6-1.1
         architecture: all
         essential: false
         depends: python-pypoker-eval (>= 132.0)
 -
  package: python-poker-network
  version: 1.7.7-3.2
  architecture: all
  essential: false
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-poker-network
         version: 1.7.7-3.2
         architecture: all
         essential: false
         depends: python-poker-engine (>= 1.3.4)
        -
         package: python-poker-engine
         version: 1.3.6-1.1
         architecture: all
         essential: false
         depends: python-pypoker-eval (>= 132.0)
 -
  package: python-poker-prizes
  version: 1.7.7-3.2
  architecture: all
  essential: false
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-poker-prizes
         version: 1.7.7-3.2
         architecture: all
         essential: false
         depends: python-poker-network (= 1.7.7-3.2)
        -
         package: python-poker-network
         version: 1.7.7-3.2
         architecture: all
         essential: false
         depends: python-poker-engine (>= 1.3.4)
        -
         package: python-poker-engine
         version: 1.3.6-1.1
         architecture: all
         essential: false
         depends: python-pypoker-eval (>= 132.0)
 -
  package: python-poker-stats
  version: 1.7.7-3.2
  architecture: all
  essential: false
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-poker-stats
         version: 1.7.7-3.2
         architecture: all
         essential: false
         depends: python-poker-network (= 1.7.7-3.2)
        -
         package: python-poker-network
         version: 1.7.7-3.2
         architecture: all
         essential: false
         depends: python-poker-engine (>= 1.3.4)
        -
         package: python-poker-engine
         version: 1.3.6-1.1
         architecture: all
         essential: false
         depends: python-pypoker-eval (>= 132.0)
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  essential: false
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  essential: false
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sendfile-dbg
  version: 1.2.4-1+b2
  architecture: amd64
  essential: false
  source: py-sendfile (= 1.2.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sendfile-dbg
      version: 1.2.4-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: python-sendfile (= 1.2.4-1+b2)
     
 -
  package: qgis-plugin-grass
  version: 1.7.4+1.7.5~20120320-1.1
  architecture: amd64
  essential: false
  source: qgis (= 1.7.4+1.7.5~20120320-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: qgis-plugin-grass
      version: 1.7.4+1.7.5~20120320-1.1
      architecture: amd64
      essential: false
      unsat-dependency: grass641
     
 -
  package: rabbit
  version: 1.0.7-1
  architecture: all
  essential: false
  source: rabbit (= 1.0.7-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: rabbit
      version: 1.0.7-1
      architecture: all
      essential: false
      unsat-dependency: ruby-gettext
     
 -
  package: rabbit-mode
  version: 1.0.7-1
  architecture: all
  essential: false
  source: rabbit (= 1.0.7-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: rabbit
      version: 1.0.7-1
      architecture: all
      essential: false
      unsat-dependency: ruby-gettext
     depchains:
      -
       depchain:
        -
         package: rabbit-mode
         version: 1.0.7-1
         architecture: all
         essential: false
         depends: rabbit
 -
  package: rakudo
  version: 0.1~2012.01-1
  architecture: amd64
  essential: false
  source: rakudo (= 0.1~2012.01-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: rakudo
      version: 0.1~2012.01-1
      architecture: amd64
      essential: false
      unsat-dependency: parrotapi-4.0.0
     
 -
  package: remuco-clementine
  version: 0.9.6-1
  architecture: all
  essential: false
  source: remuco (= 0.9.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: remuco-clementine
      version: 0.9.6-1
      architecture: all
      essential: false
      unsat-dependency: clementine (>= 1.6.0)
     
 -
  package: saga
  version: 2.0.8+dfsg-2
  architecture: amd64
  essential: false
  source: saga (= 2.0.8+dfsg-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: saga
      version: 2.0.8+dfsg-2
      architecture: amd64
      essential: false
      unsat-dependency: libgdal1-1.7.0
     
 -
  package: scalable-cyrfonts-tex
  version: 4.15
  architecture: all
  essential: false
  source: scalable-cyrfonts (= 4.15)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: tex-common
      version: 3.12
      architecture: all
      essential: false
      source: tex-common (= 3.12)
      unsat-conflict: scalable-cyrfonts-tex (<= 4.15)
     pkg2:
      package: scalable-cyrfonts-tex
      version: 4.15
      architecture: all
      essential: false
      source: scalable-cyrfonts (= 4.15)
     depchain1:
      -
       depchain:
        -
         package: scalable-cyrfonts-tex
         version: 4.15
         architecture: all
         essential: false
         depends: tex-common (>= 2.00)
 -
  package: scsh
  version: 0.6.6.3
  architecture: all
  essential: false
  source: scsh-defaults (= 0.6.6.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh
      version: 0.6.6.3
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6
     
 -
  package: scsh-install-lib
  version: 1.3.0-1
  architecture: all
  essential: false
  source: scsh-install-lib (= 1.3.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh-install-lib
      version: 1.3.0-1
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6 (>= 0.6.6)
     
 -
  package: shogun-elwms-static
  version: 1.1.0-4
  architecture: amd64
  essential: false
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-elwms-static
      version: 1.1.0-4
      architecture: amd64
      essential: false
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: shogun-python-modular
  version: 1.1.0-4
  architecture: amd64
  essential: false
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-python-modular
      version: 1.1.0-4
      architecture: amd64
      essential: false
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: shogun-python-static
  version: 1.1.0-4
  architecture: amd64
  essential: false
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-python-static
      version: 1.1.0-4
      architecture: amd64
      essential: false
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: singular
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: singular
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     
 -
  package: slicer
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     depchains:
      -
       depchain:
        -
         package: slicer
         version: 3.6.3~svn16592-1
         architecture: amd64
         essential: false
         depends: libslicer3 (= 3.6.3~svn16592-1)
 -
  package: srcinst
  version: 0.8.10+b1
  architecture: amd64
  essential: false
  source: srcinst (= 0.8.10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: srcinst
      version: 0.8.10+b1
      architecture: amd64
      essential: false
      unsat-dependency: libgmp3c2
     
 -
  package: systemd-sysv
  version: 44-2
  architecture: amd64
  essential: false
  source: systemd (= 44-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: systemd-sysv
      version: 44-2
      architecture: amd64
      essential: false
      source: systemd (= 44-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-27
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-27)
     
 -
  package: tekka
  version: 1.3.0+dfsg-2
  architecture: all
  essential: false
  source: sushi (= 1.3.0+dfsg-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: maki
      version: 1.3.0+dfsg-2
      architecture: amd64
      essential: false
      unsat-dependency: libgssdp-1.0-2 (>= 0.8.0)
     depchains:
      -
       depchain:
        -
         package: tekka
         version: 1.3.0+dfsg-2
         architecture: all
         essential: false
         depends: maki
 -
  package: torcs-data
  version: 1.3.1-1
  architecture: all
  essential: false
  source: torcs-data (= 1.3.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: torcs-data-cars
      version: 1.3.3-4
      architecture: all
      essential: false
      source: torcs (= 1.3.3-4)
      unsat-conflict: torcs-data (< 1.3.3)
     pkg2:
      package: torcs-data
      version: 1.3.1-1
      architecture: all
      essential: false
      source: torcs-data (= 1.3.1-1)
     depchain1:
      -
       depchain:
        -
         package: torcs-data
         version: 1.3.1-1
         architecture: all
         essential: false
         depends: torcs-data-cars (>= 1.3.1)
 -
  package: ucto
  version: 0.5.2-1
  architecture: amd64
  essential: false
  source: ucto (= 0.5.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libfolia1
      version: 0.9-1
      architecture: amd64
      essential: false
      unsat-dependency: libicu44 (>= 4.4.1-1)
     depchains:
      -
       depchain:
        -
         package: ucto
         version: 0.5.2-1
         architecture: amd64
         essential: false
         depends: libfolia1
 -
  package: upstart
  version: 0.6.6-2
  architecture: amd64
  essential: false
  source: upstart (= 0.6.6-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-27
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-27)
     
 -
  package: vdr-plugin-dvd
  version: 0.3.6~b03+cvs20090426.0013-13
  architecture: amd64
  essential: false
  source: vdr-plugin-dvd (= 0.3.6~b03+cvs20090426.0013-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-dvd
      version: 0.3.6~b03+cvs20090426.0013-13
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-epgsearch
  version: 1.0.0+git20120325-2
  architecture: amd64
  essential: false
  source: vdr-plugin-epgsearch (= 1.0.0+git20120325-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-epgsearch
      version: 1.0.0+git20120325-2
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-epgsync
  version: 0.0.4-11
  architecture: amd64
  essential: false
  source: vdr-plugin-epgsync (= 0.0.4-11)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-epgsync
      version: 0.0.4-11
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-femon
  version: 1.7.17-2
  architecture: amd64
  essential: false
  source: vdr-plugin-femon (= 1.7.17-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-femon
      version: 1.7.17-2
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-fritzbox
  version: 1.4.2-2+b1
  architecture: amd64
  essential: false
  source: vdr-plugin-fritzbox (= 1.4.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-fritzbox
      version: 1.4.2-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-games
  version: 0.6.3-37
  architecture: amd64
  essential: false
  source: vdr-plugin-games (= 0.6.3-37)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-games
      version: 0.6.3-37
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-infosatepg
  version: 0.0.11-8
  architecture: amd64
  essential: false
  source: vdr-plugin-infosatepg (= 0.0.11-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-infosatepg
      version: 0.0.11-8
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-live
  version: 0.2.0+git20120428-1+b1
  architecture: amd64
  essential: false
  source: vdr-plugin-live (= 0.2.0+git20120428-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-live
      version: 0.2.0+git20120428-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-mp3
  version: 0.10.2-12
  architecture: amd64
  essential: false
  source: vdr-plugin-mp3 (= 0.10.2-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-mp3
      version: 0.10.2-12
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-mplayer
  version: 0.10.2-12
  architecture: amd64
  essential: false
  source: vdr-plugin-mp3 (= 0.10.2-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-mplayer
      version: 0.10.2-12
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-osdserver
  version: 0.1.3-6
  architecture: amd64
  essential: false
  source: vdr-plugin-osdserver (= 0.1.3-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-osdserver
      version: 0.1.3-6
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-osdteletext
  version: 0.9.3-1
  architecture: amd64
  essential: false
  source: vdr-plugin-osdteletext (= 0.9.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-osdteletext
      version: 0.9.3-1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-prefermenu
  version: 0.6.6-36
  architecture: amd64
  essential: false
  source: vdr-plugin-prefermenu (= 0.6.6-36)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-prefermenu
      version: 0.6.6-36
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-remote
  version: 0.4.0-30
  architecture: amd64
  essential: false
  source: vdr-plugin-remote (= 0.4.0-30)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-remote
      version: 0.4.0-30
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-remoteosd
  version: 0.1.1-4
  architecture: amd64
  essential: false
  source: vdr-plugin-remoteosd (= 0.1.1-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-remoteosd
      version: 0.1.1-4
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-skinenigmang
  version: 0.1.1-10
  architecture: amd64
  essential: false
  source: vdr-plugin-skinenigmang (= 0.1.1-10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-skinenigmang
      version: 0.1.1-10
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-spider
  version: 0.2.2-13
  architecture: amd64
  essential: false
  source: vdr-plugin-spider (= 0.2.2-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-spider
      version: 0.2.2-13
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-streamdev-client
  version: 0.6.0-1
  architecture: amd64
  essential: false
  source: vdr-plugin-streamdev (= 0.6.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-streamdev-client
      version: 0.6.0-1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-streamdev-server
  version: 0.6.0-1
  architecture: amd64
  essential: false
  source: vdr-plugin-streamdev (= 0.6.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-streamdev-server
      version: 0.6.0-1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-sudoku
  version: 0.3.5-11
  architecture: amd64
  essential: false
  source: vdr-plugin-sudoku (= 0.3.5-11)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-sudoku
      version: 0.3.5-11
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-svdrpext
  version: 0.1.1-7
  architecture: all
  essential: false
  source: vdr-plugin-svdrposd (= 0.1.1-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-svdrposd
      version: 0.1.1-7
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     depchains:
      -
       depchain:
        -
         package: vdr-plugin-svdrpext
         version: 0.1.1-7
         architecture: all
         essential: false
         depends: vdr-plugin-svdrposd
 -
  package: vdr-plugin-svdrposd
  version: 0.1.1-7
  architecture: amd64
  essential: false
  source: vdr-plugin-svdrposd (= 0.1.1-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-svdrposd
      version: 0.1.1-7
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-svdrpservice
  version: 0.0.4-13
  architecture: amd64
  essential: false
  source: vdr-plugin-svdrpservice (= 0.0.4-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-svdrpservice
      version: 0.0.4-13
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-vcd
  version: 0.9-21
  architecture: amd64
  essential: false
  source: vdr-plugin-vcd (= 0.9-21)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-vcd
      version: 0.9-21
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-weather
  version: 0.2.1e-62
  architecture: amd64
  essential: false
  source: vdr-plugin-weather (= 0.2.1e-62)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-weather
      version: 0.2.1e-62
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-xine
  version: 0.9.4-6
  architecture: amd64
  essential: false
  source: vdr-plugin-xine (= 0.9.4-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-xine
      version: 0.9.4-6
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vdr-plugin-xineliboutput
  version: 1.0.7+cvs20120419.2159-1+b1
  architecture: amd64
  essential: false
  source: vdr-plugin-xineliboutput (= 1.0.7+cvs20120419.2159-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: vdr-plugin-xineliboutput
      version: 1.0.7+cvs20120419.2159-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: vdr-abi-1.7.27-debian
     
 -
  package: vfdata-morisawa5
  version: 0.0.20020122-14
  architecture: all
  essential: false
  source: morisawa (= 0.0.20020122-14)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120529-1
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120529-1)
      unsat-conflict: vfdata-morisawa5
     pkg2:
      package: vfdata-morisawa5
      version: 0.0.20020122-14
      architecture: all
      essential: false
      source: morisawa (= 0.0.20020122-14)
     depchain1:
      -
       depchain:
        -
         package: vfdata-morisawa5
         version: 0.0.20020122-14
         architecture: all
         essential: false
         depends: ptex-bin
        -
         package: ptex-bin
         version: 2012.20120529-1
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
 -
  package: videolink
  version: 1.2.11-1
  architecture: amd64
  essential: false
  source: videolink (= 1.2.11-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: videolink
      version: 1.2.11-1
      architecture: amd64
      essential: false
      unsat-dependency: xulrunner-1.9.1
     
 -
  package: wine
  version: 1.4-6
  architecture: amd64
  essential: false
  source: wine (= 1.4-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: wine
      version: 1.4-6
      architecture: amd64
      essential: false
      unsat-dependency: wine-bin (>= 1.4-6)
     
 
total-packages: 37556
broken-packages: 195
